
/* CSS Document */
 
h1, h2 {
    margin: 0 0 10px 0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 100%;
    color: #036;
} 

p {
    margin: 0 auto 1em 0;
    padding: 0 20px;
    font-size: 85%;
    line-height: 1.4;
}

#form-wrap {
	width: 660px;
	background: black;
	padding: 20px 50px 20px 50px;
	margin: 20px auto;
	min-height: 500px;
	height: auto !important;
	height: 500px;
}

#form-area {
	width: 600px;
	margin-top: 10px;
	
}

#form-area input, #form-area textarea {
	padding: 5px;
	width: 400px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#form-area textarea {
	height: 85px;
}

#form-area textarea:focus, #form-area input:focus {
	border: 2px solid #900;
}

#form-area input.button {
	width: 110px;
	
	
}

.warning {
    font-weight: bold;
    color: #f00;
}

form h2 {
    color: #036;
    font-size: 80%;
    font-weight: bold;
    margin: 0 0 5px 10px;
}

label {
    font-weight: bold;
    color: #036;
    display: block;
}
